div.form_box{
	overflow:hidden;
	margin-bottom:10px;
}
div.form_box label{
	width:240px;
	float:left;
	display:block;
	margin-right:15px;
	cursor: pointer;
	line-height: 22px;
}
div.form_box input{
	width:/*205*/215px;
	float:left;
	display:block;
	height:/*16*/22px;
	font-size:0.85em;
	padding:0 25px 0 10px;
	font-family:Arial, Helvetica, sans-serif;
}
div.checker input{
	padding: 0;	
}
div.form_box input.btn_checkbox{
	padding: 0;
}
div.form_box .radio input{
	padding: 0;
}
div.form_box input.mobile_ticketing_input{
	padding: 0;
}
div.form_box input#numero_the_card{
	width:217px;
	float:left;
	display:block;
	height:/*16*/22px;
	font-size:0.85em;
	padding:0 25px 0 10px;
}
div.form_box input#btn_valider, div.form_box input#btn_valider_login{
	color: #ffffff;
        cursor: pointer;
        font-size: 12px;
        height: 26px;
        width: 113px;
	border:none;
	background: url("/img/common/btn-bg-rouge.png") no-repeat scroll right top transparent;
	padding: 2px 5px 7px 9px;
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
	line-height:19.2px;
}
div.form_box input#btn_valider:hover{/*Yak 18/07/2012 Harmonisation des btn*/
	background-position:right -26px;
}

div.form_box input#btn_rechercher{
    color: #ffffff;
    cursor: pointer;
    font-size: 12px;
    height: 26px;
    width: 113px;
    border:none;
    background: url("/img/common/btn-bg-rouge.png") no-repeat scroll right top transparent;
    padding: 2px 5px 7px 9px;
    text-transform:uppercase;
    font-family: Arial, Helvetica, sans-serif;
    line-height:19.2px;
    float:right;
}
div.form_box input#btn_rechercher:hover{
    background-position:right -26px;
}

div.form_box input.form_btn{
    color: #FFFFFF;
    cursor: pointer;
    font-size: 12px;
    height: 26px;
    width: 115px;
    border:none;
    background: url("/img/common/btn-bg-rouge.png") no-repeat scroll right top transparent;
    padding:0 0 8px;
    text-transform:uppercase;
}

#form_KidsConnection_intro #kidsConnection_btn_intro_valider {
    float:right;
}

#kidsConnection_loading {
    position: fixed;
    width:100%;
    height: 100%;
    background: url(/img/common/bg_black_50.png) repeat;
    display: none;
    top: 0;
    left: 0;
    z-index: 999999;
}

#kidsConnection_loading img{
    position:fixed;
    top:50%;
    left:50%;
    width:50px;
}


div.form_box input.form_btn:active{
	background-position:right -26px;
}
div.radio{
	float:left;
	margin: 2px 3px 0 0;
}
div.form_box div#uniform-optin_n.radio label{
	width:30px;
}
div.form_box div#uniform-optin_o.radio label{
	width:30px;
}
div.input{
	width:20px;
}
div.form_box input.form_btn_envoye{
	margin-top:15px;
}
.form_box div.selector select{
	width:252px;
	padding:0;
}
.form_box div.selector span{
	width:217px;
	display: block;
    margin: 0 25px 0 0;
    overflow: hidden;
    padding: 0 0 0 10px;
}
div.selector{
	padding:0;
	width:252px;
}
span.error{
	color:#f14b4d;
	font-weight:bold;
	font-size:0.85em;
}

/* JEL */
span.fullpage div.form_box span.error {
    display: block;
    white-space: normal;
	margin-left:0px;	
}
/*FIN JEL*/
div.form_box span.error{
	/*
	 * 
	 * float:left;
	 * display:block;
	*/
	width:250px; /***** Même taille que l'input *****/
}
/*div.form_box span.without_label{
	margin-left: 255px;
}
.piece_jointe_active div.form_box .without_label{
	margin-left:0px;
	width:100%;
}
div.form_checkbox_box  span.error{

}
div.form_checkbox_box  .error_label{
	clear:both;
	margin-left:25px;
}*/
div.form_box input.error{
	clear:both;
	margin-left:255px;
	
	/* jel 06/07/11
	*margin-left:225px;
	*/ 
	border-color:#f14b4d;
	color:#f14b4d;
	background-color:#fceded;
	font-weight:bold;
}
div.form_box .error .selector span{
	display:block;
	color:#f14b4d;
}
div.form_box textarea{
	width:240px;
	height:100px;
	display:block;
	margin-left:255px;
    padding: 5px 0px 0px 10px;
}
div.form_box span.nb_caractere_restant{
	margin-left:255px;
}
div.form_box textarea.error{
    background-color: #FCEDED;
    border: 1px solid #F14B4D;
    clear: both;
    color: #F14B4D;
    font-family: arial;
    font-size: 0.85em;
    font-weight: bold;
}
div.form_box div.error .selector{
	border:1px solid #f14b4d;
	width: auto;
}
div.form_box span.form_label_span{
	display: block;
    float: left;
    margin-right: 15px;
    width: 240px;
    line-height: 22px;
}
div.form_btn_radio label{
	width:auto;
}
div.form_btn_radio{
	float:left;
	width:auto;
}
form#form_profil div#infos_persos_content div.form_btn_radio{
	float: none;
	overflow: hidden;
}
div.form_btn_radio.error{
	margin-left:255px;
	padding:5px;
	*padding:5px 0px;
	border:1px solid #f14b4d;
	width:auto;

	background-color:#FCEDED;
	color:#F14B4D;
}
/*JEL 06/07/2011*/
form#form_inscription div#box_fins_persos div.form_btn_radio.error{
	float: right;
	margin-left:0px;
}
form#form_inscription div.form_btn_radio.error{
	float: right;
	*float: left;
	margin-left:0px;
}
form#form_MotPassePerdu div.form_box input.error{
	margin-left: 165px;
}
form#form_inscription div.form_btn_radio {
	margin-left: 0px;
}
div#formulaire-compensation-conteneur div.form_btn_radio {
	float: none;
	overflow:hidden;
}
/*fin jel*/
div.form_btn_radio.without_label.error{
	margin-left:0px;
}
div.radio input{
	width:18px;
}
div.form_select{
	float:left;
	width:252px;
	/*border-left:1px solid #DFE2E9;*/
}
div.form_select.error{
	clear:both;
	margin-left:255px;
}
div.form_box_day div.form_select.error{
	clear:both;
	margin-left:0px;
}
div.form_box_month div.form_select.error{
	clear:both;
	margin-left:0px;
}
div.form_box_year div.form_select.error{
	clear:both;
	margin-left:0px;
}
div.uploader{
	background:#ffffff;
	border:1px solid #DFE2E9;
	/* MAL 16072012
	 width:200px;*/
	width:220px;
	height:20px;
}
div.uploader div.uploader{
	border:none;
	height:20px;
}
div.uploader span.action{
	background:none;
	/* MAL 16072012 width:62px;*/
	width:85px;
	height:20px;
	line-height:20px;
	padding:0;
	border-left:1px solid #DFE2E9;
}
div.uploader span.filename{
	width:114px;
	height:20px;
	line-height:20px;
	margin:0px;
	border:none;

}
div.uploader input.form_file, div.uploader input.form_file_multiple{
	cursor:default;
	height:20px;
	width:200px;
}
div.form_box .uploader input.error{
	margin-left:0px;
} 
div.form_box_telephone{
	/*float:left;*//*JEL*/
}
div.form_box_telephone.error{
	clear:both;
	margin-left:255px;
}
div.form_box_telephone.error span.form_telephone_zero{
	margin-left:2px;
}
div.form_box_telephone.error .form_text_numero_telephone{
	width:108px;
	clear:none;
	margin-left:0px;
}
div.form_box_telephone div.form_select,div.form_box_telephone .form_select div.selector,div.form_box_telephone div.form_select div.selector select{
	margin-left:0px;
	width:120px;
}

div.form_box_telephone div.form_select div.selector span{
    width: 86px;
}
div.form_box_telephone .form_telephone_zero{
	float:left;
	line-height:21px;
	margin:0 2px;
}
div.form_box div.form_box_telephone input{
	width: 76px;
}
.prepend .checker{
	float:left;
}
.append label{
	float:left;
}
/*.prepend label{
	width:auto !important;
}*/
#error_general{
	margin:11px 0px;
}
#error_general .error{
	color:#f14b4d;
	font-weight:bold;
}
.ligne_multielements{
	overflow:hidden;
	clear:both;
}
.ligne_multielements .form_box{
	float:left;
}
input[type="hidden"]{
	display:none;
}
.piece_jointe_active .form_box input, .piece_jointe_active .form_box .uploader, .piece_jointe_active .form_box .show_hide_file{
	float:left;
}
.piece_jointe_active .form_box input{
	left:0;
}
.piece_jointe_active .form_box .show_hide_file{
	margin-top:5px;
}
.form_box #btn_valider, div.form_box input#btn_valider_login{
	float:right;
}




.form_box_year div.form_select_year div.selector{
	width: 70px;
}
.form_box_year .form_select_year div.selector span {
	width: 35px;
	float: left;
}
.form_box_year .form_select_year div.selector select {
	width: 70px;
}
div.form_box_year {
	width: 70px;
	float: left;
	margin-right:10px;
}


.form_box_day div.form_select_day div.selector{
	width: 55px;
}
.form_box_day .form_select_day div.selector span{
	width: 20px;
	float: left;
}
.form_box_day .form_select_day div.selector select {
	width: 55px;
}
div.form_box_day {
	width: 55px;
	float: left;
	margin-right:10px;
}

.form_box_month div.form_select_month div.selector{
	width: 107px;
}
.form_box_month .form_select_month div.selector span{
	width: 72px;
	float: left;
}
.form_box_month .form_select_month div.selector select {
	width: 107px;
}
div.form_box_month{
	width: 107px;
	float: left;
	margin-right:10px;
}


.form_box div.div_alignement span{
	float: left;
    font-size: 0.85em;
    line-height: 2.2em;
}
.form_box .div_alignement input.error {
    clear: none;
    margin-left: 0;
}
.form_box_date_expiration .form_select{
	width:120px;
}
.form_box_date_expiration .form_select div.selector{
	width:120px;
}
.form_box_date_expiration .form_select div.selector span{
	width:85px;
}
.form_box_date_expiration .form_select div.selector select {
    width: 120px;
}
.form_box_date_expiration.error .form_select_year{
	clear:none;
	margin:0px;
}
.form_box_date_expiration .form_select_month {
	margin-right:10px;
	width:172px;
}
.form_box_date_expiration .form_select_month div.selector{
	width:172px;
}
.form_box_date_expiration .form_select_month div.selector span{
	width:137px;	
}
.form_box_date_expiration .form_select_month div.selector select{
	width:172px;
}
div.form_box input.form_num_thalys{
	padding: 0 5px 0 2px;
	width: 194px;
}
.radio_box{
	float:left;
	overflow:hidden;
}
.piece_jointe_active{
	display:block;
	overflow:hidden;
	margin:left;
}
.piece_jointe_active .form_box{
	width:500px;
	float:left;
}
.piece_jointe_active .form_box .affiche_piece_jointe{
	float:left;
}
.piece_jointe_inactive{
	display:none;
	overflow:hidden;
}
.piece_jointe_active .form_box span.error{
	width: 100%;
	float: left;
}
input.readonly{
	background-color:#ededed;
}
div.infotrafic-time{
	width : 100px;

}
div.infotrafic-time .selector{
	width : 80px;

}
div.infotrafic-time .selector select{
	width : 80px;

		
}
#form_ThePass_Identification .form_box div.div_alignement #code_promo_error_caracts,
#form_ThePass_Identification .form_box div.div_alignement #code_promo_error_invalid,
#form_ThePass_Identification .form_box div.div_alignement #code_promo_error_concord,
#form_ThePass_Identification .form_box div.div_alignement #code_promo_error_indisponible,
#form_ThePass_Identification .form_box div.div_alignement #code_promo_error {
	font-size: 0.9em;
}
